.nTab{
	width: 990px;
	background-position:left;
	margin-bottom:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	background-color: #FFFFFF;
	height: 300px;
	font-family: "ËÎÌå";
	padding-top: 8px;
	padding-bottom: 10px;
}
.nTab .TabTitle{
	clear: both;
	height: 22px;
	overflow: hidden;
	background-color: #484848;
}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
	float: left;
	cursor: pointer;
	padding-right: 25px;
	padding-left: 25px;
	list-style-type: none;
	font-size: 14px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	height: 18px;
	margin-right: 0;
	margin-bottom: 2;
	margin-left: 0;
	padding-top: 4px;
}
.nTab .TabTitle #myTab1 .active{
	background:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AACCEE;
	text-align:center;
	color: #000000;
}
.nTab .TabTitle .normal{
	color: #FFFFFF;
	text-align:center;
	background-color: #CB3398;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.nTab .TabContent{
	width:auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#myTab1 .normal a {
	color: #FFFFFF;
}

.none {display:none;}
body {
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #627178;
	text-decoration: none;
}
a:visited {
	color: #627178;
	text-decoration: none;
}
a:hover {
	color: #003366;
	text-decoration: underline;
}
.box{
	text-align: left;
	margin-left: 10px;
}
.box h1{
	overflow:hidden;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	background-image: url(img/point.gif);
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E5E5E5;
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 2px;
}
.box h1 a:link {
	color: #666666;
	text-decoration: none;
}
.box h1 a:visited {
	color: #666666;
	text-decoration: none;
}
.box h1 a:hover {
	color: #993300;
	text-decoration: underline;
}
H1,H2,H3,H4,H5,H6,P{
	margin: 0px;
	padding: 0px;
}
	
.bt01 {
	height: 31px;
	width: 958px;
	text-align: left;
	color: #096398;
	font-weight: bold;
	padding-top: 8px;
	padding-left: 10px;
}
#li01_bg {
	background-color: #cc9900;
	background-image: url(img2007zrlt/arrow-1.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#li00_bg {
	background-image: url(img2007zrlt/arrow-1.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}

#li02_bg {
	background-color: #993400;
}
#li03_bg {
	background-color: #339A99;
}
#li04_bg {
	background-color: #3464D3;
}
